Page MenuHomePhabricator

Update membership instructions
Closed, ResolvedPublic

Description

We have instructions on at least the following places which needs to be updated. The goal is to make people sign up and pay through Zynatic and to eliminate "blind" payments to our account.

Event Timeline

I've suggested creating a new page for new members, see T189684: Create new landing page for new members. Not focused on payments or admin but is still relevant for this task?

Lokal_Profil added a comment.EditedMar 15 2018, 7:42 AM

I've suggested creating a new page for new members, see T189684: Create new landing page for new members. Not focused on payments or admin but is still relevant for this task?

From a T185468: Create Zynatic content perspective:
Good suggestion, a link to there would work from both the welcome letter and as the main content on the page where members arrive after loging in to Zynatic. Maybe with a prefix "This system serves the purpose of allowing us and you to mange your personal membership data. For information about the membership and how you can get involved see <button with link to above mentioned page>"

From a T189436: Update membership instructions perspective:
The purpose of most of these pages is to explain how you can become a member. That said adding a "already a member? Please visit our portal/landing page" would probably be usefull.

Lokal_Profil updated the task description. (Show Details)Mar 15 2018, 7:44 AM
Lokal_Profil updated the task description. (Show Details)Mar 22 2018, 8:57 PM
Jopparn renamed this task from update membership instructions to Update membership instructions.Oct 29 2018, 11:10 AM

@Evelina-Bang-WMSE Can you take a look at which of these are still an issue?

@Evelina-Bang-WMSE Can you take a look at which of these are still an issue?

I crossed out three which are not relevant anymore, and made some updates on one.

Lokal_Profil closed this task as Resolved.Apr 6 2020, 7:54 PM
Lokal_Profil claimed this task.